.contact-heading {
    margin-top: 24px;
}

.contact-card-content {
    margin-top: 36px;
    padding: 3%;
    border-radius: 25px;
    background-color: #4655FF;
    height: auto;
}

.rym-info {
    display: flex;
    justify-content: space-between;
    align-items: top;
    color: #EEEEEE;
    font-size: 1.6em;
    font-style: normal;
    font-weight: 400;
}

.intro-text {
    text-align: end;
}

input[type="name"] {
    margin-top: 10px;
    background-color: #4655FF;
    border: 1.5px solid white;
    border-radius: 10px;
    color:#EEEEEE;
    padding: 2% 2%;
    font-size: 1.4em
}

input[type="name"]:focus {
    color: #4655FF;
    background-color: #EEEEEE;
    transition: all 0.2s ease;
}

input[type="name"]:active {
    color: #4655FF;
    background-color: #EEEEEE;
    transition: all 0.2s ease;
}

input[type="email"] {
    margin-top: 10px;
    width: 100%;
    background-color: #4655FF;
    border: 1.5px solid white;
    border-radius: 10px;
    color:#EEEEEE;
    padding: 2% 2%;
    font-size: 1.4em
}

input[type="email"]:focus {
    color: #4655FF;
    background-color: #EEEEEE;
    transition: all 0.2s ease;
}

input[type="email"]:active {
    color: #4655FF;
    background-color: #EEEEEE;
    transition: all 0.2s ease;
}

::placeholder {
    text-align: left;
    opacity: 80% !important;
}

#floatingTextarea2 {
    margin-top: 10px;
    padding: 1% 1%;
    color: #EEEEEE;
    background-color: #4655FF;
    border: 1.5px solid white;
    border-radius: 10px;
    font-size: 1.4em
}

#floatingTextarea2:focus {
    color: #4655FF;
    background-color: #EEEEEE;
    transition: all 0.2s ease;
}

#floatingTextarea2:active {
    color: #4655FF;
    background-color: #EEEEEE;
    transition: all 0.2s ease;
}

.btn {
    color: #EEEEEE;
    border: 1.5px solid #EEEEEE;
    background-color: #4655FF;
    background-color: none;
    border-radius: 20px;
    font-size: 1.4em;
    font-style: normal;
    font-weight: 400;
}

.btn:hover {
    border: 1px solid #4655FF;
    background-color: #EEEEEE;
    color: #4655FF;
    transition: 0.1s;
}

.spotify {
    margin-top: 3px;
}

.row-3 {
    display: flex;
    justify-content: space-between;
    margin-top: 24px;
    align-items: center;
}

#defaultCheck1 {
    background-color: #4655FF;
    border: 1.5px solid #EEEEEE;
}

.form-check-label {
    color: #EEEEEE;
}


/*Mobile Responsive*/
@media (max-width: 450px ) {
    .rym-info {
        display: flex;
        flex-direction: column;
    }

    .intro-text {
        text-align: start;
    }

    .contact-card-content {
        padding: 5%;
    }

    .row-3 {
        flex-direction: column;
    }

    .social-media {
        margin-top: 24px;
        order: 2;
    }

    .button {
        margin-top: -12px;
        order: 1;
    } 

    #floatingTextarea2::placeholder {
        padding: 1%;
    }
}

